::-moz-selection {
    color: #fff;
    background-color: #aaa !important;
}

a {
    color: #72c02c;
    outline: none;
}

a:focus, a:hover {
    color: #72c02c;
}

.p-5 {
    padding: 5px;
}

.p-10 {
    padding: 10px;
}

.g-color-primary {
    #color: #1e66a9 !important;
    color: #72c02c !important;
}

.g-bg-gray-dark-v1 {
  background-color: #666 !important;
}

.g-bg-grid-v8--before::before {
  background-image: url(ovl-white-75.png);
}

.g-bg-primary::before {
  background-image: url(ovl-white-75.png);
}

#mood-content p {
  //font-family: 'Homemade Apple', sans-serif;
  font-family: 'Architects Daughter', sans-serif;
  text-shadow: 4px 4px 4px #555;
}

#mood-content h2 {
  font-family: 'Roboto', sans-serif;
  font-weight: 300 !important;
  text-shadow: 4px 4px 4px #555;
}

#go-to-content {
  margin-top: 20px !important;
}

#call-to-action p {
  font-family: 'Architects Daughter', sans-serif;
  font-size: 2.0rem;
  text-shadow: 4px 4px 4px #999;
}

#call-to-action a {
  box-shadow: 4px 4px 4px #999;
}

#call-to-action a:hover {
  box-shadow: 3px 3px 4px #555;
}

#call-to-action a:active {
  box-shadow: 1px 1px 4px #444;
}

#call-to-action {
  margin-top: 10px !important;
}

.loader {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* Content Elements*/
.ce-bodytext p {
  font-family: 'Open Sans', sans-serif;
  font-size: 1.2rem;
}

.promo-block p {
  text-shadow: 0 0 3px #fff, 0 0 4px #fff, 0 0 5px #fff, 0 0 6px #fff;
}

.promo-block h2 {
  text-shadow: 0 0 3px #fff, 0 0 4px #fff, 0 0 5px #fff, 0 0 6px #fff;
}

.team-block {
  padding-top: 50px;
}

.ce-border img, .ce-border iframe {
    border: 2px solid #eee;
    padding: 5px;
    box-shadow: 5px 5px 5px #bbb;
    margin: 6px;
}

/* Button Primary */
.u-btn-primary {
  color: #fff;
  /* background-color: #72c02c; */
  background-color: #999999; }

.u-btn-primary:hover, .u-btn-primary.active {
  border-color: #8cd54a;
  /* background-color: #8cd54a; */
  background-color: #bbbbbb; }

.btn-primary {
    color: #fff;
    background-color: #999;
    border-color: #999;
  }

.btn-primary:hover {
  color: #fff;
  #background-color: #6db82a;
  #border-color: #6db82a;
  background-color: #c60;
  border-color: #c60;
}

.map {
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    height: 300px;
    width: 100%;
}

.u-info-v1-4__item-hidden {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 80px;
    overflow: hidden;
    -webkit-transform: translate3d(0, 61px, 0);
    transform: translate3d(0, 80px, 0);
}

.rounded-circle {
    border-radius: 50% !important;
    padding: 30px;
}

.topmenu {
  margin-right: 120px !important;
}

@media (max-width: 575px) {

}
